[lkml]   [2002]   [Sep]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux 2.4.20-pre6 tg3 compile errors
       From: Jeff Garzik <>
    Date: Tue, 10 Sep 2002 17:28:43 -0400

    did NAPI get removed from 2.4.x again??

    No Jeff, this guy just mispatched his tree.
    Check 2.4.20-pre6, it's all there.
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:28    [W:0.023 / U:7.484 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site